﻿.container.bg-grey {
    max-width: 1280px !important;
    width: 100%;
}

.introGridBx strong {
    font-weight: 600;
    display: block;
    padding-bottom: 10px;
    font-size: 1.5em;
}

.introGridBx p.snote {
    padding: 5px 0;
    font-weight: 600;
}

.posRelative {
    position: static;
}

.specOfferGrid .fltListingGrid {
    margin-top: 30px;
}

    .specOfferGrid .fltListingGrid .listingBx {
        gap: 20px;
        flex-wrap: wrap;
        justify-content: center;
    }

        .specOfferGrid .fltListingGrid .listingBx .cityBx {
            flex: 0 0 32%;
            border-radius: 0;
            box-shadow: none;
            margin-top: 30px;
        }

            .specOfferGrid .fltListingGrid .listingBx .cityBx h3 {
                font-size: 26px;
                color: #000000;
                font-weight: 500;
                padding: 10px 0;
                width: 100%;
                display: flex;
            }

            .specOfferGrid .fltListingGrid .listingBx .cityBx .imgBx img {
                max-width: 100%;
                border-radius: 0 0 0 0;
                height: 200px;
                object-fit: cover;
            }

.detbxmain {
    display: inline-block;
    width: 100%;
    padding: 10px;
    height: 185px;
    border: 2px solid #ebe8e1;
    border-top: none;
}

.specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx {
    display: flex;
    padding: 5px 0;
    align-items: center;
    margin: 0;
    padding: 0;
    justify-content: center;
    border-bottom: 1px solid #ddd;
}

    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx:last-child {
        border-bottom: none;
    }

    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .logoairlinebx {
        flex: 0 0 100px;
        margin-right: 5px;
    }

        .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .logoairlinebx img {
            width: 100px;
            height: fit-content;
        }

    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .title {
        font-weight: 600;
        font-size: 1.5em;
        flex: 0 0 33%;
        text-align: left;
        padding: 0 5px;
    }

        .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .title span {
            display: block;
            font-size: .8em;
            color: #7a7a7a;
        }

    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .dirctbx {
        text-decoration: none;
        color: #000;
        font-size: 1.1em;
        flex: 0 0 18%;
        position: relative;
        background: #EBE8E1;
        padding: 5px;
        border-radius: 20px;
        text-align: center;
        font-weight: 600;
    }


    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .priceBlk {
        text-align: right;
        color: #F95539;
        font-size: 1.8em;
        flex: 1 0 14%;
        display: flex;
        font-weight: 500;
        margin-left: 10px;
        padding: 0;
    }

        .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .priceBlk span {
            font-weight: 400;
            color: #F95539;
            font-size: .7em;
            margin-top: 5px;
            padding-right: 3px;
        }

            .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .priceBlk span:after {
                content: none;
            }

        .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .priceBlk:after {
            content: "*";
            vertical-align: super;
            font-size: 18px;
        }
.container-fluid.topstrip {
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
    background: #174285;
}

    .container-fluid.topstrip .toptxt {
        font-size: 2em;
        padding: 10px;
        display: block;
        color: #fff;
        font-weight: 600;
        text-transform: uppercase;
        position: relative;
        text-transform: revert;
    }

        .container-fluid.topstrip .toptxt:before {
            display: none;
        }

        .container-fluid.topstrip .toptxt a {
            color: #fff;
            background: #f95539;
            text-decoration: none;
            padding: 0 15px;
            margin-left: 10px;
        }

@media only screen and (max-width:767px) {
    .container-fluid.topstrip .toptxt a {
        margin-top: 5px;
        padding: 6px 15px;
        display: inline-block;
    }

   /* .container-fluid.topstrip .toptxt span {
        display: none;
    }*/
}

@media only screen and (max-width:480px) {
    .container-fluid.topstrip .toptxt a {
        display: inline-block;
        width: auto;
        margin: 8px auto 0;
    }
}

@media only screen and (max-width:1200px) {
    .specOfferGrid .fltListingGrid .listingBx .cityBx {
        flex: 0 0 48.6%;
    }

        .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .title {
            flex: 0 0 40%;
        }
}

@media only screen and (max-width:1024px) {
    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .dirctbx {
        flex: 0 0 13%;
    }

        .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .dirctbx:after, .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .dirctbx:before {
            background: none;
        }
}

@media only screen and (max-width:768px) {
    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .title span {
        display: block;
    }

    .detbxmain {
        height: 187px;
    }

    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .title {
        flex: 0 0 35%;
    }
}

@media only screen and (max-width:767px) {
    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .title {
        flex: 0 0 33%;
    }

    .specOfferGrid .fltListingGrid .listingBx .cityBx {
        flex: 0 0 100%;
    }

    .specOfferGrid .fltListingGrid .listingBx {
        justify-content: flex-start;
    }
}

@media only screen and (max-width:420px) {
    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .dirctbx:after, .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .dirctbx:before {
        background: #000000;
    }

    .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .dirctbx {
        flex: 0 0 17.5%;
    }

        .specOfferGrid .fltListingGrid .listingBx .cityBx .detailsBx .dirctbx:before {
            left: -16px;
        }
}
